- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# triggeringeventevaluator.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::spi
## Classes
class | TriggeringEventEvaluator
| Implementions of this interface allow certain appenders to decide when to perform an appender specific action. More...
## Functions
| log4cxx::spi::LOG4CXX_PTR_DEF (TriggeringEventEvaluator)